.settings h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
}

.settings h5 {
    font-size: 16px;
    line-height: 38px;
    font-weight: 500;
}

.settings .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.settings .logo {
    width:156px;
    height:43px;
}

.settings .nav-item a {
    color: #000000;

}

.settings .nav-menu {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border-bottom: 1px solid #EAECF0;
    text-decoration: none;
}

.settings .nav-menu .active {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    padding-bottom: 16px;
    padding-top:0px;
    border-bottom: 5px solid #00BF7D;
    color: #00BF7D;
}

.settings .nav-menu a:hover {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    padding-bottom: 16px;
    padding-top:0px;
    border-bottom: 5px solid #00BF7D;
    color: #00BF7D;
}

.settings .nav-menu a {
    color: #000000;
    padding-bottom: 16px;
    padding-top:0px;
}

.settings .iec-tab-count {
    border: 1px solid #F2F4F7;
    width:25px;
    background: #F2F4F7;
    border-radius: 50%;
    text-align: center;
    color: #000000;
}

.settings .heading {
    color: #212529;
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
}

.settings .headingTitle {
    color: #212529;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.settings .headingToggle {
    color: #212529;
    font-weight: 500;
    font-size: 13px;
    line-height: 25px;
}

.settings .iec-site-creds {
    font-size: 14px;
    line-height: 38px;
}

.settings .iec-settings-box {
    border: 1px solid #E4E4E4;
    height: auto;
    padding: 23px;
    border-radius: 4px;
}

.settings .iec-donate-text {
    font-size: 14px;
    padding-top:10px;
    font-weight: 400;
}

.settings .iec-donate-text a {
    font-size: 14px;
    color: #000000;
    text-decoration: underline;
    display:inline-block;
}

.settings .iec-settings-inside-box {
    border: 1px solid #E4E4E4;

    border-radius: 8px;
    padding: 25px;
    height:280px;
}

.settings .iec-order-status-text {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.settings .form-switch .form-check-input:checked {
    background-color: #00BF7D;
    border:1px solid #00BF7D;
}

.settings .form-switch .form-check-input {
    font-size: 24px;
}

.settings .iec-shopify-textarea {
    width:100%;
    height: 210px;
    background-color: #FFFFFF;
    border:1px solid #EAECF0;
}

.settings table {
    font-size: 12px;
    line-height: 18px;
}

.settings #linkApiKey {
    color: #00BF7D;
    cursor: pointer;
}

.settings .text-small-475467 {
    color: #475467;
    font-size:13px;
    line-height: 21px;
}

.settings .text-small-donation-amount {
    color: #475467;
    font-size:14px;
    font-weight: 600;
    padding-bottom:10px;
    line-height: 20px;
}

.settings .text-small-kg-plan {
    color: #475467;
    font-size:14px;
    font-weight: 700;
    padding-bottom:10px;
    line-height: 20px;
}

.settings .text-small-kg-plan-value {
    color: #475467;
    font-size:14px;
    padding-bottom:10px;
    line-height: 20px;
}

.settings .text-small-kg-usage {
    color: #475467;
    font-size:14px;
    font-weight: 700;
    padding-bottom:10px;
    line-height: 20px;
}

.settings .text-small-kg-usage-value {
    color: #475467;
    font-size:14px;
    padding-bottom:10px;
    line-height: 20px;
}

.settings .border-text {
    border:1px solid #D0D5DD;
    width:115px;
}

.settings .learn-more {
    text-decoration: underline;
    color: #475467;
}

.settings .currency-text {
    text-align: justify;
    text-align-last: center;
    vertical-align: center;
    width:50px;
    padding-top: 6px;
    font-weight: 600;
}

.settings .iec-settings-button-green {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #FFFFFF;
    padding: 10px 14px 10px 14px;
    background-color: #00BF7D;
    border-radius: 8px;
}

.settings .spacing-buttons {
    margin-left:4px;
    margin-right:4px;
}

.settings .paginate_button {
    /*    font-weight: 600;
        background-color: #FFFFFF !important;
        border: 1px solid #D0D5DD !important;
        padding: 10px 14px 10px 14px !important;*/
    border: 1px solid #E4E4E4;
    color: #344054 !important;
    background-color: #FFFFFF !important;
    border:1px solid #D0D5DD;
    font-size: 14px;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.1);
}

.settings .paginate_button.active {
    font-weight: 600;
    background-color: #FFFFFF !important;
    border: 1px solid #D0D5DD !important;
    padding: 10px 14px 10px 14px !important;
}

.settings a.paginate_button.next  {
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
    border:1px solid #D0D5DD !important;
}

.settings a.paginate_button.next:hover  {
    background-color: #F3F3F3 !important;
}

.settings a.paginate_button.previous  {
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
    border:1px solid #D0D5DD !important;
}

.settings a.paginate_button.previous:hover  {
    background-color: transparent;
}





